=== debian/changelog ===
deepin-wallpapers-nonfree (1.5-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 11 Mar 2021 13:12:48 +0800

deepin-wallpapers-nonfree (1.5) unstable; urgency=medium

  * rm Deepin-Technology-Brand-Log.jpg.

 -- TagBuilder <lichenggang@uniontech.com>  Wed, 10 Mar 2021 20:58:34 +0800

deepin-wallpapers-nonfree (1.4) stable; urgency=medium

  * add Deepin-Technology-Brand-Logo.jpg

 -- TagBuilder <lichenggang@uniontech.com>  Tue, 02 Feb 2021 14:07:38 +0800

deepin-wallpapers-nonfree (1.3-1) stable; urgency=low

  * Autobuild Tag 1.3 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 23 May 2016 14:13:20 +0000

deepin-wallpapers-nonfree (1.2) unstable; urgency=medium

  * Add image blur

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 09 May 2016 09:13:05 +0800

deepin-wallpapers-nonfree (1.1) unstable; urgency=medium

  * Remove default wallpaper

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 06 Apr 2016 15:30:27 +0800

deepin-wallpapers-nonfree (1.0) unstable; urgency=medium

  * Initial Release.

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 29 Mar 2016 13:41:23 +0800
