=== debian/changelog ===
deepin-wallpapers-nonfree (1.7.10) unstable; urgency=medium

  * chore: 新增壁纸图片 (#7)

 -- fuleyi <fuleyi@uniontech.com>  Fri, 09 Aug 2024 14:24:01 +0800

deepin-wallpapers-nonfree (1.7.9) unstable; urgency=medium

  * add nonfree wallpapers.

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 06 Feb 2023 16:04:40 +0800

deepin-wallpapers-nonfree (1.7.8) unstable; urgency=medium

  * rm Deepin-Technology-Brand-Log.jpg.

 -- TagBuilder <lichenggang@uniontech.com>  Wed, 10 Mar 2021 20:58:34 +0800
