=== debian/control ===
Source: deepin-wallpapers-nonfree
Section: utils
Priority: optional
Maintainer: Deepin Packages Builder <packages@deepin.com>
Build-Depends: debhelper (>=9), dde-api
Standards-Version: 3.9.6
Homepage: https://www.deepin.org/
#Vcs-Git: git://anonscm.debian.org/collab-maint/deepin-wallpapers-nonfree.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/deepin-wallpapers-nonfree.git

Package: deepin-wallpapers-nonfree
Architecture: all
Pre-Depends: deepin-wallpapers (>= 1.7.14)
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides:
 deepin-community-wallpapers,
Conflicts:
 deepin-community-wallpapers,
Breaks: deepin-desktop-base (<< 2017.11.2),
 deepin-community-wallpapers,
Description: When users are ready to set their own desktop background,
 Deepin Wallpaper provides many beautiful background pictures for users to choose.
 It is part of Deepin software and DDE (Deepin Desktop Environment).
